#container
{
    border: 1px solid #999;
    margin: 0px auto;
    width: 1000px;
}
#left-block
{
    width: 153px;
}
/* Following styles are direct from the old site on Aus.Web */
body {  font-family: Arial; font-size: 13px; color: #666666; }
p {  font-family: Arial; font-size: 13px; color: #666666; }
a:hover {  text-decoration: underline; }
a{  text-decoration: underline; }
td {  font-family: Arial; font-size: 13px; font-style: normal; color: #666666;}
td.navigator {  font-family: Arial; color: #ffffff; font-weight: bold; font-size: 16px; font-style: normal}
#left-block h2.title
{
    background-color: #d71b1a;
    font-family: Arial;
    color: #000;
    font-size: 10pt;
    font-style: normal;
    text-align: center;
}

#left-block ul.menu,
#left-block ul.sub-menu,
#left-block ul.cart-items
{
    margin: 0px;
    padding: 0px;
}

#left-block ul.menu li,
#left-block ul.cart-items li,
#left-block ul.cart-items li a
{
    list-style: none;
    color: #fff;
}

#left-block ul.menu li.menu-item a {
    color: #ffffff;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10pt;
    font-weight: bold;
    line-height: 1.5;
    padding-left: 15px;
    text-decoration: none;
    white-space: nowrap;
}

#left-block ul.sub-menu li.menu-item a
{
    padding-left: 25px;
}

#left-block ul.cart-items
{
    padding-left: 5px;
}

.browser-switcher
{
    margin: 0px auto;
    text-align: center;
}

#content-block
{
    padding: 0px 10px;
}

#left-block .form-item {
    width: 153px;
}

#left-block .form-item input{
    display: block;
    margin: 0px auto;
}

#search-box .title
{
    margin-bottom: 0px;
}

th {  color: #666666; font-family: Arial; font-size: 13px; font-style: normal}
th.cart {  color: #ffffff; font-family: Arial; font-size: 13px; font-style: normal}
td.cartheader {  color: #ffffff; }
a.mini_cart{ color: #ffffff; text-decoration: underline; font-size: 12px; font-family: Arial; font-weight: none; }
a.mini_cart:visited { color: #ffffff; text-decoration: none; font-size: 12px; font-family: Arial; font-weight: none; }
a.mini_cart:hover { color: #ffffff; text-decoration: none; font-size: 12px; font-family: Arial; font-weight: none; }
a.menu{ color: #ffffff; text-decoration: none; font-size: 16px; font-family: Arial; font-weight: none; }
a.menu:visited { color: #ffffff; text-decoration: none; font-size: 16px; font-family: Arial; font-weight: none; }
a.menu:hover { color: #ffffff; text-decoration: none; font-size: 16px; font-family: Arial; font-weight: none; }
a.menu_1{ color: #ffffff; text-decoration: none; font-size: 16px; font-family: Arial; font-weight: none; }
a.menu_1:visited { color: #ffffff; text-decoration: none; font-size: 16px; font-family: Arial; font-weight: none; }
a.menu_1:hover { color: #ffffff; text-decoration: none; font-size: 16px; font-family: Arial; font-weight: none; }
a.menu_2{ color: #ffffff; text-decoration: none; font-size: 16px; font-family: Arial; font-weight: none; }
a.menu_2:visited { color: #ffffff; text-decoration: none; font-size: 16px; font-family: Arial; font-weight: none; }
a.menu_2:hover { color: #ffffff; text-decoration: none; font-size: 16px; font-family: Arial; font-weight: none; }
a.menu_3{ color: #ffffff; text-decoration: none; font-size: 16px; font-family: Arial; font-weight: none; }
a.menu_3:visited { color: #ffffff; text-decoration: none; font-size: 16px; font-family: Arial; font-weight: none; }
a.menu_3:hover { color: #ffffff; text-decoration: none; font-size: 16px; font-family: Arial; font-weight: none; }
h1{ font-size: 18px; font-family: Arial; color: #000085; }
h2{ font-size: 18px; font-family: Arial; color: #000085; }
h3{ font-size: 18px; font-family: Arial; color: #000085; }
h4{ font-size: 18px; font-family: Arial; color: #000085; }
h5{ font-size: 18px; font-family: Arial; color: #000085; }

h1.detail-product-header {
font-size: 16px;
}

a.cart{ color: #FFFFFF; }
a.cart:visited { color: #FFFFFF; }
a.cart:hover { color: #FFFFFF; }

#bottom-region
{
    background-color: #CB0B0A;
}

#bottom-region td,
#bottom-region a
{
    color: #fff;
}

#content-block .shop-index-table
{
    width: 100%;
}

#right-block td.navigator
{
    border: 1px solid #000;
    background-color: #CB0B0A;
}

.featured-items-span
{
    background-color: #CB0B0A;
    color: #fff;
}

#right-block
{
    background-image: url('');
    background-repeat: no-repeat;
    background-position: top center;
    width: 265px;
}

#right-block .product-name
{
    color: #6699ff;
    line-height: 25px;
    font-weight: bold;
}

#right-block .product-price,
#right-block .product-link
{
    color: #6699ff;
}

#content-block td,
#content-block a
{
    color: #000;
}

#pages-random-products .featured-items-span
{
    background-color: transparent;
    color: #000085;
}

#pages-random-products .product-name
{
    color: #6699ff;
    line-height: 25px;
    font-weight: bold;
}

#pages-random-products .product-price,
#pages-random-products .product-link
{
    color: #6699ff;
}

div.admin-link a.menu-item
{
    color: #fff;
    font-weight: bold;
    margin: 0px auto;
}
